@media screen and (max-width: 1225px){
	.wrapper { width: 1000px; }
}

@media screen and (max-width: 1025px){
	.wrapper { width: 800px; }
    .serviceicons.slick-slider {
        width: 650px;
    }

    .serviceicons.slick-initialized.slick-slider.slick-dotted .slick-dots{
    display: block;
}
}

@media screen and (max-width: 825px){
	.wrapper { width: auto; padding: 0 20px; }
}

@media screen and (max-width: 800px){
	.desktop_nav.h_nav { display: none; }
	.mobile_nav { display: block; }
    .header .bkgrdblue { height: 50px; }
    #form_1 {
        width: 700px;
    }

    #form_2 {
        width: 700px;
    }

    .l.w_50, .l.w_33{
        width: 100%;
    }

    .serviceicons.slick-slider {
        width: 100%;
    }

    .mobile_nav {
        position: absolute;
        right: 8px;
        top: 14px;
        z-index:4;
    }

    .fa-fw {
        color: white;
        font-size: 26px;
    }

    .header_phone {
        display: none;
    }

    .header_social {
        display: none;
    }

    .grid_box {
        width: 100%;
    }

    .page img{
        height: auto !important;
    }
}

@media screen and (max-width: 790px) {
    .blogentry:nth-child(4) {
        display: none;
    }

    .blogoverview .blogentry {
        width: 32%;
    }

    .blogoverview {
        width: 75%;
    }

    .blogentry:nth-child(3) .vertical_line{
	   display:none;
    }
}

@media screen and (max-width: 700px) {
    #form_1, #form_2 {
        width: 100%;
        float: none;
        padding: 0px 15px;
    }

    .w_33 {
        width: 100%;
        float: none;
    }

    .grid .grid_box.l.w_50 {
        width: 100%;
        float: none;
    }

    .l.w_50{
        width: 100%;
    }

    .yellowline {
        display: none;
    }

    p2 {
        display: block;
        padding: 0px;
    }

    .grid_box.l.w_25 {
        width: 100%;
    }

    .grid_box.l.w_75 {
        width: 100%;
        margin: auto 0px;
    }

    .grid_box.l.w_75 .p_a h5 {
        margin: 0px;
    }
}

@media screen and (max-width: 580px) {
    .blogentry:nth-child(3),.blogentry:nth-child(4) {
        display: none;
    }

    .blogoverview .blogentry {
        width: 49%;
    }

    .blogoverview {
        width: 75%;
    }

    .blogentry:nth-child(2) .vertical_line{
	   display:none;
    }
}

@media screen and (max-width: 450px) {
    .blogoverview {
        width: 100%;
    }

    .grid_box l w_50 {
        width: 100%;
        float: none;
    }


    .header {
        position: relative;
    }

    .quotepad {
        padding: 30px 0;
    }
    .footericon {
        height: auto;
    display: inline-block;
    }
    .service-icon {
        margin: 0 auto;
    }
    .service-hover {
        margin: 0 auto;
    }
    .serviceicons .slick-dots li button {
        display:block;
    }

    .headercopy h4 {
        padding: 0px 10px;
        line-height: 45px;
    }

    .slick-next {
        right: 25px;
    }

    button.slick-next.slick-arrow::before{
        display:none;
    }

    button.slick-prev.slick-arrow::before {
        display: none;
    }

    .service {
        width: 350px;
    }
}




